.u5m-footer {
    padding: 80px 0 40px;
    background-color: var(--white);
    color: var(--black);
    .inner {
        .footer-top {
            display: flex;
            justify-content: space-between;
            column-gap: 60px;
            row-gap: 30px;
            margin-bottom: 50px;
            @media (max-width: 1024px){
                flex-direction: column;
                justify-content: flex-start;
                align-items: flex-start;
                gap: 40px;
                margin-bottom:30px;
            }
            .footer-top-left {
                .menu {
                    ul {
                        list-style: none;
                        padding:0;
                        margin:0;
                        display: flex;
                        gap: 60px;
                        @media (max-width: 1280px) {
                            gap: 40px;
                        }
                        @media (max-width: 1024px) {
                            flex-wrap: wrap;
                            gap: 30px;
                        }
                        @media (max-width: 768px) {
                            flex-direction: column;
                          
                        }
                        li {
                            padding:0;
                            margin:0;
                            line-height: 1.2;
                            a {
                                font-size: 14px;
                                line-height: 1.5;
                                text-decoration:none;
                                &:hover,&:focus {
                                    text-decoration: underline;
                                }
                                &[href="javascript:;"] {
                                    pointer-events: none;
                                    cursor: default;
                                }
                            }
                            ul {
                                flex-direction: column;
                                gap: 10px;
                                margin-top: 10px;
                                li {
                                    a {
                                        color: var(--concora-body-color);
                                    }
                                }
                            }
                        }
                        li.hs-menu-depth-1 > a {
                            font-weight: 800;
                            margin-bottom: 10px;
                            color: var(--black);
                        }
                    }
                }
            }
            .footer-top-right {
                display: flex;
                flex-direction: column;
                justify-content: flex-start;
                align-items: flex-end;
                gap: 38px;
                @media (max-width: 1024px){
                    flex-direction: row;
                    width: 100%;
                    justify-content: space-between;
                    align-items: center;
                    gap: 20px;
                    /* margin-top: 30px; */
                    padding-top: 30px;
                    border-top: 1px solid var(--gray1);
                    /* margin-bottom: 30px; */
                    padding-bottom: 30px;
                    border-bottom: 1px solid var(--gray1);
                }
                .logo {
                    a {
                        img {
                            max-width: 180px;
                            width: 100%:
                            height: auto;
                            @media (max-width: 768px) {
                                max-width: 120px;
                            }
                        }
                    }
                }
                .social {
                    display: flex;
                    gap: 12px;
                    a:hover {
                        svg {
                            path {
                                fill: var(--action2);
                            }
                        }
                    }
                    a,span {
                        display: flex;
                        flex-direction: column;
                        justify-content:flex-end;
                        align-items: center;
                        svg {
                            transition: fill 0.3s ease;
                            height: 26px;
                            width: 26px;
                            path {
                                fill: var(--black);
                            }
                        }
                    }
                }
            }
        
        }
        .footer-middle {
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 20px;
            margin-bottom: 20px;
            @media (max-width: 1280px) {
                /* padding-top: 30px; */
                padding-bottom: 30px;
                /* border-top: 1px solid var(--gray1); */
                border-bottom: 1px solid var(--gray1);
                margin-bottom: 30px;
            }
            @media (max-width: 768px) {
                flex-direction: column;
                align-items: flex-start;
                justify-content: flex-start;
                gap: 20px;

            }
            .footer-middle-left {
                .badges {
                    display: flex;
                    align-items: center;
                    gap: 20px;
                    text-align: left;
                    a {
                        text-decoration: none;
                        transition: opacity 0.3s ease;
                        &:hover,&:focus {
                            opacity: 0.8;
                        }
                    }
                    img {
                        display: block;
                        max-width: 115px;
                        max-height: 85px;
                        width: 100%;
                        height: auto;
                    }
                }
            }
            .footer-middle-right {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: flex-end;
                gap: 20px;
                @media (max-width: 768px) {
                    align-items: flex-start;
                }
                .shop-buttons {
                    display: flex;
                    align-items: center;
                    gap: 10px;
                    text-align: right;
                    @media (max-width: 768px) {
                        align-items: flex-start;
                        text-align: left;
                    }
                    
                    a {
                        text-decoration: none;
                        transition: opacity 0.3s ease;
                        &:hover,&:focus {
                            opacity: 0.8;
                        }
                    }
                    img {
                        display: block;
                        max-width: 120px;
                        width: 100%;
                        height: auto;
                    }
                }
                .sign-in-links {
                    display:  flex;
                    align-items: center;
                    gap: 15px;
                    text-align: right;
                    @media (max-width: 768px) {
                        text-align: left;
                        margin-top: 20px;
                    }
                    a {
                       
                    }
                }
            }
        }
        .footer-bottom {
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
            gap: 20px;
            @media (max-width: 1280px) {
                flex-direction: column;
                align-items: flex-start;
                gap: 0px;
            }
            p,a {
                font-size: 12px;
                line-height: 2;
                margin:0;
                color: var(--concora-body-color);
                text-decoration: none;
                a:hover,a:focus {
                    text-decoration: underline;
                }
                @media (max-width: 1280px) {
                    line-height: 1.6;
                }
            }
            .footer-bottom-left {
                p.address {}
                p.copyright {}
            }
            .footer-bottom-right {
                .privacy-links {
                    ul {
                        display:flex;
                        justify-content: flex-end;
                        text-align: right;
                        list-style: none;
                        margin:0;
                        padding:0;
                        gap: 10px;
                        @media (max-width: 1280px) {
                            text-align: left;
                            justify-content:flex-start;
                            gap: 10px;
                        }
                        @media (max-width: 768px) {
                            flex-direction: column;
                            gap: 0;
                            margin-top: 10px;
                            margin-bottom: 10px;
                        }
                        li {
                            padding:0;
                            margin:0;
                            a {
                                &:hover,&:focus {
                                    text-decoration: underline;
                                }
                                &[href="javascript:;"] {
                                    pointer-events: none;
                                    cursor: default;
                                }
                            }
                        }

                    }
                }
                p.disclaimer-text {
                    text-align: right;
                    @media (max-width: 1280px) {
                        text-align: left;
                    }
                }
            }
        }
    }

   

  
}